@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html, body {
    height: 100%;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    color:#222;
}
summary {
  outline: none;
  padding: 16px 16px;
  font-weight: 400;
}
li {
  padding: 8px 0;
}
.navbar {
    padding: .8rem;
}
.navbar-nav li {
    padding-right: 20px;
}
.nav-link {
    font-size: 1.1em !important;
}
.carousel-inner img {
    height: 100%;
    width: 100%;
}
.carousel-caption {
    position: absolute;
    top: 50%;
    transform: translateY(-60%);
}
.carousel-caption h1 {
    font-size: 300%;
    text-transform:uppercase;
    text-shadow: 1px 1px 15px #000;
}
.carousel-caption h3 {
    font-size: 200%;
    font-weight: 500;
    text-shadow: 1px 1px 10px #000;
    padding-bottom: 1rem;
}
.btn-primary {
    background-color: #1c35aa;
    border: 1px solid #5482b1;
}
.btn-primary:hover {
    background-color: #5482b1;
    border: 1px solid #5482b1;
}
.btn-outline-primary {
    color: #fff;
    border: 1px solid #808080;
}
.btn-outline-primary:hover {
    background-color: #222;
    border: 1px solid #222;
}
.jumbotron {
    padding: 1rem;
    border-radius: 0;
}
.referenciak-pic {
    height: 50%;
    width: 50%;
}
.padding {
    padding-bottom: 2rem;
}
.welcome {
    width: 75%;
    margin: 0 auto;
    padding-top: 2rem;
}
.welcome hr {
    width: 95%;
    margin-top: 1rem ;
    margin-bottom: 2rem ;
    border-top: 2px solid #b4b4b4;
}
.fa-handshake {
    color: #2e2e2e;
}
.fa-bullseye {
    color: #2e2e2e;
}
.fa-check-circle {
    color: #2e2e2e;
}

.fa-user {
    color: #2e2e2e;
}

.fa-handshake, .fa-bullseye, .fa-check-circle, .fa-user {
    font-size: 4em;
    margin: 1rem;
}
.fa-mobile {
    color: #2e2e2e;
}
.fa-envelope-square {
    color: #2e2e2e;
}
.fa-map-marker {
    color: #2e2e2e;
}
.fa-mobile, .fa-envelope-square, .fa-map-marker {
    font-size: 2em;
    margin: 1rem;
}
footer {
    background:#3f3f3f ;
    color: #d5d5d5;
    padding-top: 2rem;
}
hr.light {
    border-top: 1px solid #d5d5d5;
    width: 75%;
    margin-top: 0.8rem;
    margin-bottom: 1rem;
}
footer a {
    color:#d5d5d5;
}
hr.light-100 {
     border-top: 1px solid #d5d5d5;
    width: 100%;
    margin-top: 0.8rem;
    margin-bottom: 1rem;
}

/*---Media Queries --*/
@media (max-width: 992px) {

}
@media (max-width: 768px) {

.carousel-caption {
    top: 45%;
}
.carousel-caption h1 {
    font-size: 350%;
}
.carousel-caption h3 {
    font-size: 140%;
    font-weight: 400;
    padding-bottom: 0.2rem;
}
.carousel-caption .btn {
    font-size: 95%;
    padding: 8px 14px;
  }
.display-4 {
    font-size: 200%;
}
}
@media (max-width: 576px) {
.carousel-caption {
top: 40%;
}
.carousel-caption h1 {
    font-size: 0%;
}
.carousel-caption h3 {
    font-size: 0%;
}
.carousel-caption .btn {
    font-size: 0%;
  }
.carousel-indicators {
    display: none;
}    
.display-4 {
    font-size: 200%;
}

.hard-item {
  height: 60%;
  width: 60%;
}


/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#fixed {
  background-image: url('img/mac.png');
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}
.contentref {
    padding: 24px;
    margin-left: 24px;
}
.title-ref {
    align-content: center;
    padding: 24px;
    margin-left: 24px;
}


/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/








